.head
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-decoration: none;
}
.body
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-decoration: none;
}
a:link 
{  
	color: #777777; 
	text-decoration: none;
}
a:visited
{
	color: #777777;
	text-decoration: none;
}
a:active
{  
	color: #000000; 
	text-decoration: none;
}
a:hover
{  
	color: #444444; 
	text-decoration: none;
}
firepad
{
	padding-right: 60px;
}